<?php
define("_ADDDATE","Дата публикации");
define("_ADDFILE","Добавить файл");
define("_ADDFNOTE","Все файлы проходят проверку перед публикацией! Будьте внимательны при заполнении формы.");
define("_ADDFNOTE2"," Допустимые к загрузке на сервер форматы файлов: %1\$s. Максимально допустимый размер загружаемого файла %2\$s. Если файл, который Вы хотите предложить, не соответствует указанным требованиям, воспользуйтесь возможностью указать к нему ссылку.");
define("_ADDFNOTE3","Обращаем внимание на то, что ссылка должна указывать непосредственно на файл, а не на страницу сайта, каталога и т.д.");
define("_ADMINFILE","Администратору:");
define("_ALL","всего");
define("_ALLFILES","Общее количество");
define("_ALLFILES2","категориях");
define("_BROCFILE","Сообщить о недоступном файле");
define("_BROCNOTE","Сообщение о недоступном файле принято. Администратор проверит его и примет необходимые меры.");
define("_DOWNLFILE","Скачать");
define("_FADD","Добавить файл");
define("_FAUEMAIL","E-Mail автора");
define("_FAUURL","Домашняя страница");
define("_FCATEGORY","Категория файла");
define("_FHOMEFILES","Главная категория");
define("_FILE_LOGO","Каталог файлов");
define("_FILEAUTOR","Автор файла");
define("_FILECOMMENTS","Комментариев");
define("_FILEHITS","Скачали");
define("_FILELINK","Ссылка на файл");
define("_FILEREITING","Рейтинг");
define("_FILES","Файлы");
define("_FILESIZE","Размер файла");
define("_FILEVERS","Версия");
define("_FILEVERSION","Версия файла");
define("_FTITLE","Название файла");
define("_IMGLINK","Ссылка на изображение");
define("_INF","файлов в");
define("_MHOME","Начало раздела");
define("_NEW_FILES","Новые файлы");
define("_NEWLAST3DAYS","Добавлен за последние 3 дня");
define("_NEWTHISWEEK","Добавлен за последнюю неделю");
define("_NEWTODAY","Добавлен сегодня");
define("_NOTEDOWNLOAD","Если загрузка файла");
define("_NOTEDOWNLOAD2","не началась автоматически, Вы можете воспользоваться указанной ниже ссылкой.");
define("_NOUADDFILES","Добавление файлов запрещено!");
define("_POP_FILES","Популярные файлы");
define("_RATE1","Плохо");
define("_RATE2","Пойдёт");
define("_RATE3","Нормально");
define("_RATE4","Хорошо");
define("_RATE5","Отлично");
define("_RATECOMPLECT","Ваша оценка учтена! Спасибо!");
define("_RATEFILE","Оценить");
define("_RATENOTE","Ваша оценка не принята! Вы уже оценивали данный файл.");
define("_SEARCH_FILES","Результаты поиска");
define("_SELCAT","Выбор категории");
define("_SIZENOTE","В байтах. Только если на файл указывается ссылка");
define("_SUBTITLE","Описание файла");
?>